import axios from 'axios'

/**
 * 가격조사 상세조회
 * @param {object} params
 * @property {string} params.prcsNo - 가격조사번호
 * @returns
 */
export async function getIntegratedApproval(params) {
    try {
        const result = await axios.get(`/api/itg/appr,${params}`)
        return result.data
    } catch (e) {
        throw new Error(e)
    }
}